<div>
<h1>Estabilitat del mantell de neu</h1>&#13;
&#13;
<section class="section-centered"><div class="panel">&#13;
    <p>L'estabilitat del mantell de neu, juntament amb la
<a href="/education/frequency"> distribució de la freqüència de l'estabilitat del mantell de neu</a>
i <a href="/education/avalanche-sizes"> l amida d'allaus</a>, és una de les
claus que contribueixen a l'hora d'avaluar el
<a href="/education/danger-scale">grau de perill d'allaus</a>utilitzant la
<a href="/education/matrix"> Matriu EAWS</a>. Des de l'Assemblea General EAWS
a Davos el juny de 2022, es van definir les tres variables
recolzades amb exemples utilitzats a la pràctica. Definicions, observacions, exemples
i informació més detallada per la variable d'estabilitat del mantell de neu es pot
trobar a les seccions següents o a
<a href="www.avalananches.org/standards/">avalanches.org</a></p>&#13;
&#13;
    <h6>Definició</h6>&#13;
    <p>L'estabilitat del mantell de neu és una propietat local del mantell de neu que descriu com de propens és un vessant cobert de neu de donar lloc a allaus
<a href="https://agupubs.onlinelibrary.wiley.com/doi/full/10.1029/2018GL078069">(Reuter i Schweizer, 2018)</a>. L'estabilitat del mantell de neu es descriu utilitzant quatre classes: <i>Molt pobre</i>,
<i>Pobre</i>, <i>Regular</i> i <i>Bona</i>.</p>&#13;
&#13;
    <h6>Observacions</h6>&#13;
&#13;
    <p>Segons el tipus d'allaus, l'estabilitat del mantell de neu es descriu per:</p>&#13;
&#13;
    <ul>
<li>Iniciació de la fractura, propagació de fractures i suport de tensió de la placa
(allau de placa de neu)
<a href="https://agupubs.onlinelibrary.wiley.com/doi/full/10.1029/2018GL078069">(Reuter i Schweizer, 2018)</a>
</li>&#13;
      <li>Pèrdua de resistència/cohesió (allau de neu sense cohesió) (per exemple, McClung i
Schaerer, 2006)</li>&#13;
      <li>Pèrdua de la fricció basal i suport de tensió i/o compressió de la placa
(allau de lliscament de neu)
<a href="https://agupubs.onlinelibrary.wiley.com/doi/full/10.1029/2012GL052479">(p. ex. Bartelt et al., 2012)</a>
</li>&#13;
    </ul>
<p>L'estabilitat del mantell de neu està inversament relacionada amb la probabilitat de desencadenament d'allaus.
L'estabilitat del mantell de neu descriu que el mantell de neu falla degut a
un desencadenant específic
<a href="https://link.springer.com/article/10.1007/s11069-017-3070-5">(Statham et al., 2018)</a>, com per exemple una persona que esquia un vessant. La taula 1 mostra la relació
entre l'estabilitat del mantell de neu i la facilitat que és desencadenar una allau.</p>&#13;
&#13;
    <p class="small" style="text-align: center">Taula 1: Classes d'estabilitat, i tipus de desencadenament típic associat amb aquestes classes.</p>&#13;
&#13;
    <div class="table-container">&#13;
      <table class="pure-table pure-table-striped full-width">
<thead><tr>
<th>Classe d'estabilitat</th>&#13;
            <th>Com de fàcil és desencadenar una allau?</th>&#13;
          </tr></thead>
<tbody>
<tr>
<td>Molt pobre</td>&#13;
            <td>Naturals / molt fàcil de desencadenar</td>&#13;
          </tr>
<tr>
<td>Pobre</td>&#13;
            <td>Fàcil de desencadenar (per exemple, un sol esquiador/a)</td>&#13;
          </tr>
<tr>
<td>Regular</td>&#13;
            <td>Difícil de desencadenar (p. ex. explosius)</td>&#13;
          </tr>
<tr>
<td>Bona</td>&#13;
            <td>Condicions estables</td>&#13;
          </tr>
</tbody>
</table>
</div>&#13;
&#13;
    <p>El terme local es refereix a un punt que varia de mida des d'una ubicació potencial
de desencadenament o un test d'estabilitat a una zona de sortida.</p>&#13;
&#13;
    <p>Totes les avaluacions d'estabilitat del mantell de neu poden referir-se a qualsevol futur (previsió)
o present (nowcast) a partir d'observacions o models. Per exemple, si es
considera el mantell de neu en una zona de sortida
<i>Regular</i>avui, i fins demà s'espera una capa de neu nova, la&#13;
l'estabilitat del mantell de neu de demà, inclosa la nova capa de neu, ha de ser
valorada. És probable que hagi canviat a <i>Pobre</i> o fins i tot
<i>Molt pobre</i> en aquell moment.</p>&#13;
&#13;
    <h6>Relació entre les classes d'estabilitat del mantell de neu i els fenòmens típics o
observacions</h6>&#13;
&#13;
    <p>Les figures 1 a 3 ofereixen una visió general de la relació entre les classes d'estabilitat
del mantell de neu i els fenòmens típics o observacions segons els tres
principals tipus de desencadenament d'allaus.</p>&#13;
&#13;
    <p>La figura 1 mostra exemples d'evidències o indicacions comunes per a les classes d'estabilitat del mantell de neu
basades en el desencadenament d'allaus de placa de neu seca. La majoria
d'exemples destacats són les allaus espontànies, signes d'inestabilitat o&#13;
tests clàssics d'estabilitat del mantell de neu, com ara l'Extended Column Test (ECT)
o el test de Rutschblock (RB). Les fletxes indiquen que l'existència cap a baix
de les classes d'estabilitat són imprescindibles. Les allaus naturals en són una clara indicació
per a la classe <i>Molt pobre</i>, mentre que una càrrega addicional feble i forta
es considera aproximadament equivalent a una estabilitat del mantell de neu<i>Pobre</i> i
<i>Regular</i>. Observacions i resultats dels tests d'estabilitat
s'han de considerar només a indicatives.</p>&#13;
&#13;
    <p>Abreviatures dins de la Figura: Extended Column Test (ECT), Rutschblock
(RB), bloc sencer (wB), alliberament parcial (pR).
<a href="https://tc.copernicus.org/articles/15/3293/2021/">*Schweizer et al. (2021)</a>,
<a href="https://nhess.copernicus.org/articles/20/1941/2020/">**Techel et al. (2020)</a>, +esquiador/s únic que no cau, esquí controlat, ++esquiador/a únic que cau, grup d'esquiadors/es,
persona a peu.</p>&#13;
&#13;
    <table style="width: 100%; border: 0px solid #000; text-align: center"><tbody><tr>
<td><img style="width: 100%" title="Figure 1: Examples for common evidence or indications for dry snowpack stability." alt="Figure 1: Examples for common evidence or indications for dry snowpack stability." data-entity-type="file" data-entity-uuid="d397a528-6f80-4ea3-afdf-255ab9ae681d" src="/content_files/ExamplesStabilityClassesDrySnowSlabAvalanches_EN.png"></td>&#13;
        </tr></tbody></table>
<p class="small" style="text-align: center">Figura 1: Exemples d'evidències o indicacions comunes per l'estabilitat del mantell
de neu sec.</p>&#13;
&#13;
    <p>Per a l'estabilitat de la neu humida i l'estabilitat dels lliscaments de neu, la separació entre
les classes de <i>Regular</i> i <i>Pobre</i> sovint és difícil. Les allaus de neu humida
sovint s'alliberen de manera natural i, per tant, estan connectades a la
classe <i>Molt pobre</i>. Les observacions sovint només proporcionen una tendència
cap a una estabilitat <i>Bona</i> o <i>Molt pobre</i> (Figures 2 i
3). Els tests d'estabilitat generalment funcionen malament amb neu humida. Si indiquen una estabilitat
<i>Molt pobre</i>,
encara s'haurien de considerar, però no d'una altra manera.</p>&#13;
&#13;
    <table style="width: 100%; border: 0px solid #000; text-align: center"><tbody><tr>
<td><img style="width: 100%" title="Figure 2: Examples for common evidence or indications for wet-snow stability." alt="Figure 2: Examples for common evidence or indications for wet-snow stability." data-entity-type="file" data-entity-uuid="d397a528-6f80-4ea3-afdf-255ab9ae681d" src="/content_files/ExamplesStabilityClassesWetSnowAvalanches_EN.png"></td>&#13;
        </tr></tbody></table>
<p class="small" style="text-align: center">Figura 2: Exemples d'evidències o indicacions comunes per a l'estabilitat de
la neu humida.</p>&#13;
&#13;
    <p>La figura 2 mostra evidències o indicacions comunes relacionades amb l'estabilitat de la neu humida.
Si no hi ha aigua líquida al mantell e neu, no són possibles
allaus de neu humida.</p>&#13;
&#13;
    <table style="width: 100%; border: 0px solid #000; text-align: center"><tbody><tr>
<td><img style="width: 100%" title="Figure 3: Examples for common evidence or indications for glide-snow stability." alt="Figure 3: Examples for common evidence or indications for glide-snow stability." data-entity-type="file" data-entity-uuid="d397a528-6f80-4ea3-afdf-255ab9ae681d" src="/content_files/ExamplesStabilityClassesGlideSnowAvalanches_EN.png"></td>&#13;
        </tr></tbody></table>
<p class="small" style="text-align: center">Figura 3: Exemples d'evidències o indicacions comunes per l'estabilitat
de lliscaments de neu.</p>&#13;
    <p>La figura 3 mostra evidències o indicacions comunes relacionades amb
l'estabilitat dels lliscaments de neu. Les allaus de lliscament de neu no són possibles si no hi ha aigualíquida&#13;
present a la interfície de la neu-sòl.</p>&#13;
  </div>&#13;
</section><section classname="section-centered section-context"><div classname="panel">&#13;
    <h2 classname="subheader">Educació &amp; Prevenció</h2>&#13;
  &#13;
    <ul classname="list-inline list-buttongroup-dense">
      <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Escala de perill</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Problemes d'allaus</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Flux de Treball</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/matrix" title="Danger Scale">Matriu EAWS</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Estabilitat del mantell de neu</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Freqüència de la classe amb menor estabilitat del mantell de neu</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Mides d'allaus</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Escala Espai-Temps</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manual</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Bons habits</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Articles</a></li>&#13;
    </ul>
  </div>&#13;
  </section>
</div>
